.breadcrumb {
  padding: 0px 10px 10px 10px;
  margin-bottom: 10px;
  list-style: none;
  background-color: fff;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  content: "/\00a0";
  padding: 0 5px;
  color: #cccccc;
}
.breadcrumb > .active {
  color: #777777;
}
